chrom: chrUn_JTFH01001686v1_decoy
length: 1051
nucleotide_counts:
  A: 456
  C: 72
  G: 62
  N: 0
  T: 461
nucleotide_pair_counts:
  AA: 69
  AC: 40
  AG: 13
  AN: 0
  AT: 334
  CA: 37
  CC: 9
  CG: 9
  CN: 0
  CT: 16
  GA: 12
  GC: 5
  GG: 3
  GN: 0
  GT: 42
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 338
  TC: 18
  TG: 37
  TN: 0
  TT: 68
